function makeFigure(xpos,ypos,scale,width,height,fname,save)

set(gcf,'Position',[xpos ypos scale*width scale*height])
set(gcf,'renderer','painters')
if(save)
%     saveas(gcf,fname);
    export_fig('-eps','-transparent',[fname '_unscaled'],'-r0','-painters')
    %ghostscript(['-o ' fname '.eps -sDEVICE=eps2write -c "<</Install {' num2str(1/scale) ' ' num2str(1/scale) ' scale}>> setpagedevice" -f' fname '_unscaled.eps -dNOINTERPOLATE']);
end